adapters:
  jixie:
    endpoint: https://hb.jixie.io/v2/hbsvrpost
    meta-info:
      maintainer-email: contact@jixie.io
      app-media-types:
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: jixie
      redirect:
        url: https://id.jixie.io/api/sync?pid=&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirect={{redirect_url}}
        support-cors: false
        uid-macro: '%%JXUID%%'
